/* ===================================
    Crafto - Web agency
====================================== */
/* font */
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800;900&display=swap');
/* variable */
:root {     
    --base-color: #c6c4c4;
    --medium-gray:#6F7071;
    --dark-gray:#1C1D1F; 
    --alt-font: 'Inter', sans-serif;
    --primary-font: 'Inter', sans-serif;
}
body {
    font-size: 17px;
    line-height: 1.6;
}
.top-space-margin {
    margin-top: 120px;
}
/* header */
.navbar .navbar-nav .nav-link {
    font-weight: 500;
    font-size: 18px;
}
header .navbar-brand img {
    max-height: 100px;
}
header .btn.btn-switch-text.btn-medium > span {
    padding: 11px 30px;
}
.navbar .navbar-nav .dropdown.dropdown-with-icon .dropdown-menu li a img {
    border-radius: 0;
}
/* btn  */
.btn.btn-base-color {
    color: var(--dark-gray);
}
.btn.btn-box-shadow.btn-base-color:hover, .btn.btn-box-shadow.btn-base-color:active {
    color: var(--dark-gray);   
}
/* letter spacing */
.bg-base-color-transparent {
    background-color: rgba(204, 255, 0,0.9);
}
/* banner title */
.banner-title {
    font-size: 650px;
    word-break: normal;
    letter-spacing: -40px;
}
/* letter spacing */
.ls-minus-20px {
    letter-spacing: -20px;
}
.ls-minus-13px {
    letter-spacing: -13px;
}
.mt-minus-12 {
    margin-top: -12%;
}
/* word break normal */
.word-break-normal {
    word-break: normal;
}
/* bg color */
.bg-sherpa-blue {
    background-color: #333436;
}
/* page title */
.page-title-extra-large h1 {
    font-size: 5rem;
    line-height: 5rem;
}
/* team style */
.team-style-05 img {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
}
.team-style-05:hover img {
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
}
.team-style-08 figure img {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
}
.team-style-08:hover figure img {
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
}
.team-style-08 figure figcaption .social-icon a {
    background-color: var(--base-color);
}
.team-style-08 figure figcaption .social-icon a:hover {
    color: var(--dark-gray);
}
/* blog comment */
.blog-classic .card .blog-image img {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
}
.blog-comment li .btn-reply:hover {
    color: var(--text-dark-gray);
}
/* tag */
.tag-cloud a {
    background-color: var(--white);
}

.portfolio-simple .portfolio-box:hover .portfolio-image img {
    opacity: 1;
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
}
/* popular post sidebar */
.popular-post-sidebar li figure {
    width: 190px;
    height: auto;
}
.popular-post-sidebar li .media-body {
    padding-left: 40px;
}
/* social icon style 06 */
.social-icon-style-06 li {
    position: relative;
}
.social-icon-style-06 li:before {
    width: 6px;
    height: 6px;
    border-radius: 100%;
    background-color: var(--medium-gray);
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: -15px;
    transform: translateY(-50%);
    opacity: .5;
}
.social-icon-style-06 li:last-child:before {
    display: none;
}
/* footer */
footer .footer-logo img {
    max-height: 130px;
}
footer .nav-link {
    color:  var(--dark-gray);
}
.footer-navbar li a:hover {
    color: var(--dark-gray);
}

.ftr-contacts{
    display: flex;
    flex-direction: column;
    gap: 7px;
    margin-bottom: 12px;
}

.client-bg{
    background: url(../images/client-bg.png);
}

.clients-wrap {
    display: flex;
    gap: 4rem;
    justify-content: end;
}

.clients-style-06 .client-box img{
    height: 100%;
    object-fit: contain;
    width: 100%;
}

.client-main-wrap{
    background: #e7e7e7;
}

.ftr-social-links{
    display: flex;
    gap: 20px;
    margin-top: 20px;
}

.ftr-social-links a{
    color: var(--dark-gray);
    font-size: 25px;
}


.abt-info{
    padding-left: 5rem;
}

.img-cover{
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.img-contain{
    object-fit: contain;
    height: 100%;
    width: 100%;
}

.reputed-clients .client-box img{
    max-width: 150px;
    max-height: 120px;
}

header.sticky .navbar.disable-fixed{
    background: #fff !important;
}

section {
  scroll-margin-top: 90px;
}

.hm-banner-sec video{
    opacity: 0.4;
    height: 100%;
    width: 100vw;
    object-fit: cover;
}

.hm-banner-sec{
    height: 100vh;
}

/* .hm-banner-sec .absolute-middle-center{
    top: 45%;
} */

 header.sticky.sticky-active .navbar-brand .default-logo {
    max-height: 80px;
}

.client-box img{
    object-fit: contain;
}

/* media query responsive */
@media (min-width: 992px) {
    .navbar .navbar-nav .dropdown.dropdown-with-icon .dropdown-menu {
        padding: 15px 25px;
    }
}
@media (min-width: 768px) {
    /* heading tag */
    h1 {
        font-size: max(3.125rem, min(7vw, 5rem));
        line-height: 5rem;
    }
    h2 {
        font-size: 3.75rem;
        line-height: 3.75rem;
    }
    h3 {
        font-size: 3.125rem;
        line-height: 3.125rem;
    }
}
@media (max-width: 1399px) {
    .banner-title {
        font-size: 500px;
    }
    header .btn.btn-switch-text.btn-medium > span {
        padding: 11px 22px;
    }
}
@media (max-width: 1199px) {
    .banner-title {
        font-size: 380px;
        letter-spacing: -25px;
    }
    .ls-minus-20px {
        letter-spacing: -15px;
    }
    header .btn.btn-switch-text.btn-medium > span {
        padding: 6px 11px;
    }
    .navbar .navbar-nav .nav-link {
        padding: 10px 12px;
    }
    footer .nav-link {
        padding: 2px 8px;
    }

    .hm-banner-sec{
        height: 60vh;
    }

    .abt-info {
        padding-left: 2rem;
    }
}
@media (max-width: 991px) {
    .banner-title {
        font-size: 270px;
        letter-spacing: -15px;
    }
    .ls-minus-20px {
        letter-spacing: -10px;
    }
    .top-space-margin {
        margin-top: 100px;
    }
    header .btn.btn-switch-text.btn-medium > span {
        padding: 9px 24px;
    }

    .clients-wrap{
        justify-content: start;
    }

    .abt-info {
        padding-left: 15px;
    }

    header .navbar-brand img {
        max-height: 80px;
    }

    header .navbar-brand, header.sticky .navbar-brand {
        padding: 10px 0;
    }

    #expertise-sec .last-paragraph-no-margin{
        padding-bottom: 30px;
    }

    #gallery-sec{
        padding-top: 30px;
    }

    .reputed-clients .client-box img {
        max-width: 110px;
        max-height: 100px;
    }

    footer .footer-logo img {
        max-height: 90px;
    }

    .navbar.bg-transparent{
        background-color: transparent !important;
    }

     .ftr-info, .footer-navbar li a{
        font-size: 15px;
    }

}
@media (max-width: 767px) {
    .banner-title {
        font-size: 200px;
        letter-spacing: -15px;
    }
    .process-step-style-10.hover-box:hover .hover-content {
        bottom: 0;
    }
    .ls-minus-20px {
        letter-spacing: -4px;
    }
    .ls-minus-13px {
        letter-spacing: -5px;
    }

    .hm-banner-sec{
        height: 50vh;
    }

   
}
@media (max-width: 575px) {
    .banner-title {
        font-size: 110px;
        letter-spacing: -3px;
    }
    .popular-post-sidebar li figure {
        width: 100%;
    }
    .popular-post-sidebar li .media-body {
        padding-left: 0;
        padding-top: 25px;
    }
    #expertise-sec .last-paragraph-no-margin {
        padding-bottom: 15px;
    }

    header .navbar-brand img {
        max-height: 65px;
    }

    header.sticky.sticky-active .navbar-brand .default-logo {
        max-height: 55px;
    }

    .clients-wrap {
        gap: 2.5rem;
    }

    .client-box img{
        height: 80px !important;
    }
}